Subject: Re: [lojban] Re: looking at arjlujv.txt

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Oct 2000 03:13:49 GMT

I'm not sure exactly what the debate is about. I tend to be against
purely metaphoric lujvo that simply copy a natlang expression,
usually focusing on gismu keywords and ignoring place structures.
On the other hand, I never use {pe'a} and I don't mind at all
the use of good metaphors as such, just as long as they are
not enthroned as lujvo, then they cease to be metaphors and
become weirdly constructed words with a literal meaning not
clearly related to its component meanings.

Of course it is impossible that lujvo be made out of full
definitions, but it is often useful to attempt to write
down some kind of definition and then form the lujvo based
on some part of that, if not the whole thing.

>Probably one of the prides of
>the old days, however, was "blade hammer" for "hatchet, ax". It can't be
>gotten to by any of the mechanical rules for tanru/lujvo construction

It follows one of the most basic lujvo structures: {mruli be fi
lo balre}.

ba'emru (balre mruli): m1=b3 m2 m3=b1 m4
"x1 is a hatchet/ax for x2 (target) with blade x3 propelled by x4."

(Interesting that a hammer is not actually being a mruli
when not in use, and of course ba'emru should inherit this
strange property.)

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.